#include "GuiTypes.h"

# Point_t

class description - source file - inheritance tree (.pdf)

## class Point_t

| Inheritance Chart:

`Point_t`

        public:

                   Point_t()
                   Point_t(const Point_t&)
                   ~Point_t()
          Point_t& operator=(const Point_t&)

### Data Members

        public:

          Short_t fX
          Short_t fY

## Class Description

     GuiTypes

     Types used by the GUI classes.

### Inline Functions

                void ~Point_t()
             Point_t Point_t()
             Point_t Point_t(const Point_t&)
            Point_t& operator=(const Point_t&)

Last update: Thu Jun 16 19:58:10 2005
Copyright (C) 1995-2000, Rene Brun and Fons Rademakers. *